<template>
  <div class="background-secondary pb-16">
    <h1 class="text-center py-8">Apoio</h1>
    <div
      class="container mx-auto flex items-center justify-center w-full flex-wrap py-8"
    >
      <div
        class="logo-container flex items-center justify-center w-full md:w-1/3 p-8"
      >
        <a
          href="http://www.inovacao.usp.br/"
          target="_blank"
          rel="noopener noreferrer"
          class="text-white"
        >
          <img src="~/assets/auspin.png" alt="AUSPIN logo" />
        </a>
      </div>
      <div
        class="logo-container flex items-center justify-center w-full md:w-1/3 p-8"
      >
        <a
          href="http://www.prg.usp.br/"
          target="_blank"
          rel="noopener noreferrer"
          class="text-white"
        >
          <img src="~/assets/prg.png" alt="PRG logo" />
        </a>
      </div>
      <div
        class="logo-container flex items-center justify-center w-full md:w-1/3 p-8"
      >
        <a
          href="https://prp.usp.br/"
          target="_blank"
          rel="noopener noreferrer"
          class="text-white"
        >
          <img src="~/assets/prp.png" alt="PRP logo" />
        </a>
      </div>
    </div>
  </div>
</template>

<style>
.logo-container img {
  max-height: 180px;
}
</style>
